Thu, 04 Mar 2021 17:14:58 UTC | login

Information for RPM python-panko-4.0.2-1.el7.noarch.rpm

ID140891
Namepython-panko
Version4.0.2
Release1.el7
Epoch
Archnoarch
SummaryOpenStack panko python libraries
DescriptionOpenStack Panko provides API to store events from OpenStack components. This package contains the Panko python library.
Build Time2018-08-08 11:32:23 GMT
Size106724
85f2a5795cc16dc7b255547403a8359c
LicenseASL 2.0
Buildrootcloud7-openstack-queens-el7-build-48829-149345
Provides
python-panko = 4.0.2-1.el7
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
PyYAML
python(abi) = 2.7
python-dateutil >= 2.4.2
python-debtcollector >= 1.2.0
python-keystonemiddleware >= 4.0.0
python-lxml
python-oslo-config >= 2:3.9.0
python-oslo-db >= 4.1.0
python-oslo-i18n >= 2.1.0
python-oslo-log >= 1.14.0
python-oslo-middleware >= 3.10.0
python-oslo-policy >= 0.5.0
python-oslo-reports >= 0.6.0
python-oslo-utils >= 3.5.0
python-paste
python-paste-deploy
python-pbr
python-pecan >= 1.0.0
python-six >= 1.9.0
python-sqlalchemy >= 1.0.10
python-sqlalchemy-utils
python-stevedore >= 1.9.0
python-tenacity >= 3.1.0
python-webob >= 1.2.3
python-wsme
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PartialHardlinkSets) <= 4.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
Page:
1 through 50 of 181 >>>
Name Size ascending sort
/usr/lib/python2.7/site-packages/panko/api/__init__.py0
/usr/lib/python2.7/site-packages/panko/api/controllers/__init__.py0
/usr/lib/python2.7/site-packages/panko/api/controllers/v2/__init__.py0
/usr/lib/python2.7/site-packages/panko/cmd/__init__.py0
/usr/lib/python2.7/site-packages/panko/conf/__init__.py0
/usr/lib/python2.7/site-packages/panko/hacking/__init__.py0
/usr/lib/python2.7/site-packages/panko/publisher/__init__.py0
/usr/lib/python2.7/site-packages/panko/storage/hbase/__init__.py0
/usr/lib/python2.7/site-packages/panko/storage/mongo/__init__.py0
/usr/lib/python2.7/site-packages/panko/storage/sqlalchemy/__init__.py0
/usr/lib/python2.7/site-packages/panko-4.0.2-py2.7.egg-info/dependency_links.txt1
/usr/lib/python2.7/site-packages/panko-4.0.2-py2.7.egg-info/not-zip-safe1
/usr/lib/python2.7/site-packages/panko-4.0.2-py2.7.egg-info/top_level.txt6
/usr/lib/python2.7/site-packages/panko/storage/sqlalchemy/alembic/README38
/usr/lib/python2.7/site-packages/panko-4.0.2-py2.7.egg-info/pbr.json46
/usr/lib/python2.7/site-packages/panko/api/__init__.pyc141
/usr/lib/python2.7/site-packages/panko/api/__init__.pyo141
/usr/lib/python2.7/site-packages/panko/cmd/__init__.pyc141
/usr/lib/python2.7/site-packages/panko/cmd/__init__.pyo141
/usr/lib/python2.7/site-packages/panko/conf/__init__.pyc142
/usr/lib/python2.7/site-packages/panko/conf/__init__.pyo142
/usr/lib/python2.7/site-packages/panko/hacking/__init__.pyc145
/usr/lib/python2.7/site-packages/panko/hacking/__init__.pyo145
/usr/lib/python2.7/site-packages/panko/publisher/__init__.pyc147
/usr/lib/python2.7/site-packages/panko/publisher/__init__.pyo147
/usr/lib/python2.7/site-packages/panko/storage/hbase/__init__.pyc151
/usr/lib/python2.7/site-packages/panko/storage/hbase/__init__.pyo151
/usr/lib/python2.7/site-packages/panko/storage/mongo/__init__.pyc151
/usr/lib/python2.7/site-packages/panko/storage/mongo/__init__.pyo151
/usr/lib/python2.7/site-packages/panko/api/controllers/__init__.pyc153
/usr/lib/python2.7/site-packages/panko/api/controllers/__init__.pyo153
/usr/lib/python2.7/site-packages/panko/api/controllers/v2/__init__.pyc156
/usr/lib/python2.7/site-packages/panko/api/controllers/v2/__init__.pyo156
/usr/lib/python2.7/site-packages/panko/storage/sqlalchemy/__init__.pyc156
/usr/lib/python2.7/site-packages/panko/storage/sqlalchemy/__init__.pyo156
/usr/lib/python2.7/site-packages/panko/version.pyc252
/usr/lib/python2.7/site-packages/panko/version.pyo252
/usr/lib/python2.7/site-packages/panko/__init__.pyc362
/usr/lib/python2.7/site-packages/panko/__init__.pyo362
/usr/lib/python2.7/site-packages/panko/storage/sqlalchemy/alembic/script.py.mako494
/usr/lib/python2.7/site-packages/panko/policies/base.pyc529
/usr/lib/python2.7/site-packages/panko/policies/base.pyo529
/usr/lib/python2.7/site-packages/panko/policies/__init__.pyc564
/usr/lib/python2.7/site-packages/panko/policies/__init__.pyo564
/usr/lib/python2.7/site-packages/panko/version.py644
/usr/lib/python2.7/site-packages/panko/api/controllers/v2/root.pyc688
/usr/lib/python2.7/site-packages/panko/api/controllers/v2/root.pyo688
/usr/lib/python2.7/site-packages/panko/policies/segregation.pyc733
/usr/lib/python2.7/site-packages/panko/policies/segregation.pyo733
/usr/lib/python2.7/site-packages/panko/api/app.wsgi751
Component of No Buildroots